.ship-list {
  background-color: #881434;
  color: #ffffff;
  position: relative;
  text-align: center;
  min-width: 8em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ship-list > div > div {
  margin: 2em 0;
}

.display .ship-list:first-child {
  left: 1.5em;
  padding: 1em 2.5em 1em 1em;
  border-radius: 1.5em 0 0 1.5em;
}

.display .ship-list:nth-child(2) {
  right: 1.5em;
  padding: 1em 1em 1em 2.5em;
  border-radius: 0 1.5em 1.5em 0;
}

.ship-list button {
  background-color: #181818;
  color: #e5e5e5;
  padding: 0.5em;
  border-radius: 10%;
}

.ship-list button.cancel {
  background-color: #e5e5e5;
  color: #181818;
}

.ship-list button:first-child {
  margin-right: 0.4em;
}

.ship-name {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.label {
  width: 1em;
  height: 1em;
  margin-right: 0.3em;
  border: 0.1em solid #fff;
}

.label:first-child {
  background-color: #264653;
}

.ship-name:nth-child(2) .label {
  background-color: #2a9d8f;
}

.ship-name:nth-child(3) .label {
  background-color: #e9c46a;
}

.ship-name:nth-child(4) .label {
  background-color: #f4a261;
}

.ship-name:nth-child(5) .label {
  background-color: #e76f51;
}
